<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.ui">
    <module_version install_time="1611139452048" last="true" origin="installer" specification_version="1.41.1">
        <file crc="123778612" name="config/Modules/org-netbeans-modules-autoupdate-ui.xml"/>
        <file crc="3898109627" name="modules/locale/org-netbeans-modules-autoupdate-ui_ja.jar"/>
        <file crc="2455868845" name="modules/locale/org-netbeans-modules-autoupdate-ui_pt_BR.jar"/>
        <file crc="345829968" name="modules/locale/org-netbeans-modules-autoupdate-ui_ru.jar"/>
        <file crc="3897413096" name="modules/locale/org-netbeans-modules-autoupdate-ui_zh_CN.jar"/>
        <file crc="89284117" name="modules/org-netbeans-modules-autoupdate-ui.jar"/>
    </module_version>
</module>
